Gyakori kérdések: melyik iOS-verziót írja még alá az Apple?

Minden egyes új iOS-verzió megjelenése után rendszeresen előkerülő kérdés, hogy aláírja-e még a korábbi verziót az Apple. Ez legtöbbször abban az esetben szokott érdekes lenni, amikor valaki például jailbreakel, és az új verzióhoz nincs jailbreak, vagy adott esetben valami olyan hibát tapasztal az új verzióval, ami a korábbi esetén még nem volt meg.

restore

Egy-egy új verzió megjelenése után adott ideig még az Apple párhuzamosan aláírja az épp leváltott verziót is az új mellett, így ameddig ez az aláírási ablak nyitva van, még azok is vissza tudják tenni az aktuálist megelőző verziót, akik esetleg már frissítettek, de meggondolták magukat.

Az Apple még az iPhone 3GS megjelenésekor vezette be a firmware aláírását, amivel szabályozni tudja, hogy az aktuálisan legfrissebb iOS-verziónál korábbit ne lehessen csak úgy visszatenni. Ennek a korlátozásnak többek között az az oka, hogy a készülékeken mindig az azokra elérhető legfrissebb verzió legyen fent, ami nem csak az Apple, de a felhasználó érdeke is, mert az új verzióban általában nem csak új funkciókat, de különféle hibák, és biztonsági sebezhetőségek javításait is megkapjuk.

Az alábbi legördülő menüben kiválaszthatjuk a készülékünket, majd a másodikban pedig az ahhoz elérhető, az Apple által aktuálisan épp aláírt iOS-verziót, és le is tölthetjük azt. (Megjegyzés: az Apple TV készülékek esetén a megjelenő verziószám és a fájlnévben lévő verzió különbözhet, mert az Apple ezeket másképp számozza, de ettől még a megfelelő IPSW-t fogjuk megkapni!)


Az Apple által aktuálisan aláírt firmware-ek letöltése

Válaszd ki a készüléked:

Válaszd ki az iOS-verziót:




A legördülő menüben megjelenő, aktuálisan aláírt verziókat az oldal röptében kérdezi le, így egyrészt várni kell pár másodpercet a cikk betöltése után, hogy kiválasztható legyen a készülék típusa, illetve a letöltésre már csak az épp aláírt verzió(ka)t kínálja fel. Korábbi verziót azért nem fog feldobni, mert az iPhone 4s-től kezdődően jelenleg még mentett SHSH esetén sincs lehetőség olyan firmware felrakására, amit az Apple már nem ír alá.

Kapcsolódó cikkek:

Címkék:

  1. @Lipi, @diario: az alkalmazásban nyilván nem megy, mert azon nem fogod tudni letölteni az IPSW-t a készülékre úgysem – ettől függetlenül a Safariban vagy számítógépen menni fog, arra lett tervezve, nem az apphoz.

  2. @KyserSoze576: igen, valós. csakhogy 3GS esetén a basebandet nem fogja tudni downgrade-elni az iTunes, így noha a restore elindul, a végén 1015-ös hibával a baseband miatt el fog szállni. persze ebből kiugraszthatod mondjuk TinyUmbrellával vagy redsn0w-val, mert a 4.2-ig az iOS nem ellenőrzi betöltés közben a baseband verzióját – ugyanakkor problémás lehet, hogy olyan baseband verzió van a készüléken (a 6.1.6-é ugyebár), amit nem a 4.1-hez készítettek, bár legtöbb esetben nincs ezzel gond. ettől függetlenül az iMessage elbukása például elég nagy hátrány ahhoz, hogy már ne érje meg visszatenni rá a 4.1-et.

  3. Hello. telenoros vagyok, megcsinaltam a korabbi cikk alapjan hogy legyen 2g kapcsolo. ha frissitek 8.1.3ra akkor az ugy marad, vagy elveszlik? Tovabba folyton irja hgoy uj halozati frissites elerheto. Mit tegyek? Koszonom 🙂

  4. @Jadeye: Én gyorsabb működést szeretnék elérni rajta, ezért próbálnám meg vissza rakni. De egy kicsit esetlen vagyok ezena téren. Tudnál adni egy linket ahol végig vezetnek ezen?
    Köszönöm.

  5. iPhone5-öm van 7.1.2-es iOS-el. A fentiek alapján ha frissítek, minimum 9-esre kell. Segítsetek légyszi, hol találok infót róla, hogy mennyire javasolt/ nem javasolt a frissítés? (Az alkalmazások legtöbbje 8 alatt már szóba sem áll velem, ezért merült fel a dolog) illetve hogyan tudom eldönteni, hogy a 2 fajta 5-ös modell közül nekem melyik van? Előre is köszönöm!

Írd le a véleményedet! Moderációs elveinket ide kattintva olvashatod.

Hozzászólás írásához be kell jelentkezned!